
/*BEGIN imagev2_1707215097080_750388846*/
#builder-sections #imagev2_1707215097080_750388846 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707215097080_750388846*/
/*BEGIN w_1707215426544_29956516957*//*END w_1707215426544_29956516957*/
/*BEGIN textv2_1707211613659_50300045886*/
#builder-sections #textv2_1707211613659_50300045886 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707211613659_50300045886 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707211613659_50300045886 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707211613659_50300045886 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707211613659_50300045886 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707211613659_50300045886 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707211613659_50300045886 .omw-sentence {padding:0px;}
/*END textv2_1707211613659_50300045886*/
/*BEGIN w_1707215440927_2572680788*//*END w_1707215440927_2572680788*/
/*BEGIN textv2_1707214974104_76728162322*/
#builder-sections #textv2_1707214974104_76728162322 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214974104_76728162322 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214974104_76728162322 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214974104_76728162322 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214974104_76728162322 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214974104_76728162322 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214974104_76728162322 .omw-sentence {padding:0px;}
/*END textv2_1707214974104_76728162322*/
/*BEGIN w_1707216102790_40983096174*//*END w_1707216102790_40983096174*/
/*BEGIN w_1707216102793_59350127256*//*END w_1707216102793_59350127256*/
/*BEGIN w_1707216117703_36564498922*//*END w_1707216117703_36564498922*/
/*BEGIN w_1707216117711_90872165465*//*END w_1707216117711_90872165465*/
/*BEGIN buttonv2_1707498106290_53551445125*/
#builder-sections #buttonv2_1707498106290_53551445125 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707498106290_53551445125 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707498106290_53551445125*/
/*BEGIN links_1707676325030_14081879191*/
#builder-sections #links_1707676325030_14081879191 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:13px !important;  }
#builder-sections #links_1707676325030_14081879191 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1707676325030_14081879191 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1707676325030_14081879191 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1707676325030_14081879191 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1707676325030_14081879191 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1707676325030_14081879191 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1707676325030_14081879191 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1707676325030_14081879191 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707676325030_14081879191 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707676325030_14081879191 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707676325030_14081879191 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707676325030_14081879191 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1707676325030_14081879191*/
/*BEGIN textv2_1707675834141_54125917828*/
#builder-sections #textv2_1707675834141_54125917828 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707675834141_54125917828 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707675834141_54125917828 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707675834141_54125917828 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707675834141_54125917828 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707675834141_54125917828 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707675834141_54125917828 .omw-sentence {padding:0px;}
/*END textv2_1707675834141_54125917828*/
/*BEGIN buttonv2_1707676829125_12906770085*/
#builder-sections #buttonv2_1707676829125_12906770085 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgb(29, 141, 211) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707676829125_12906770085 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(127, 23, 52) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707676829125_12906770085*/
/*BEGIN buttonv2_1707675513833_58487883850*/
#builder-sections #buttonv2_1707675513833_58487883850 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgb(127, 23, 52) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707675513833_58487883850 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(29, 141, 211) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707675513833_58487883850*/
/*BEGIN buttonv2_1707677201596_51078135646*/
#builder-sections #buttonv2_1707677201596_51078135646 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707677201596_51078135646 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707677201596_51078135646*/
/*BEGIN buttonv2_1707677314290_14508828195*/
#builder-sections #buttonv2_1707677314290_14508828195 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #buttonv2_1707677314290_14508828195 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor2) !important;}
/*END buttonv2_1707677314290_14508828195*/
/*BEGIN links_1707741907868_28325428464*/
#builder-sections #links_1707741907868_28325428464 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1707741907868_28325428464 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {padding-left:15px !important; padding-right:15px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {text-align: left; padding-left:10px !important; padding-right:20px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li {float:left !important; margin-bottom:0px !important; margin-right:12px !important; }
/*END links_1707741907868_28325428464*/
/*BEGIN buttonv2_1707677302039_46571213455*/
#builder-sections #buttonv2_1707677302039_46571213455 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgb(127, 23, 52) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707677302039_46571213455 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(29, 141, 211) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707677302039_46571213455*/
/*BEGIN w_1721135063542_94049125553*//*END w_1721135063542_94049125553*/
/*BEGIN accordion_1721135063553_20142803585*/
#builder-sections #accordion_1721135063553_20142803585 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1721135063553_20142803585 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1721135063553_20142803585 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1721135063553_20142803585 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1721135063553_20142803585 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
/*END accordion_1721135063553_20142803585*/
/*BEGIN w_1707215092419_20100619435*/
#builder-sections [idd='w_1707215092419_20100619435'] {background-color:var(--cor6) !important; }
/*END w_1707215092419_20100619435*/
/*BEGIN textv2_1721135063547_8625650676*/
#builder-sections #textv2_1721135063547_8625650676 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135063547_8625650676 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135063547_8625650676 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135063547_8625650676 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135063547_8625650676 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135063547_8625650676 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135063547_8625650676 .omw-sentence {padding:0px;}
/*END textv2_1721135063547_8625650676*/
/*BEGIN w_1721135108868_25943056244*//*END w_1721135108868_25943056244*/
/*BEGIN w_1721135108871_7968374449*/
#builder-sections [idd='w_1721135108871_7968374449'] {background-color:var(--cor6) !important; }
/*END w_1721135108871_7968374449*/
/*BEGIN textv2_1721135108877_95196827022*/
#builder-sections #textv2_1721135108877_95196827022 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135108877_95196827022 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135108877_95196827022 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135108877_95196827022 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135108877_95196827022 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135108877_95196827022 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135108877_95196827022 .omw-sentence {padding:0px;}
/*END textv2_1721135108877_95196827022*/
/*BEGIN accordion_1721135108881_66399649445*/
#builder-sections #accordion_1721135108881_66399649445 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1721135108881_66399649445 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1721135108881_66399649445 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1721135108881_66399649445 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1721135108881_66399649445 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
/*END accordion_1721135108881_66399649445*/
/*BEGIN w_1721135156290_3254429244*/
#builder-sections [idd='w_1721135156290_3254429244'] {background-color:var(--cor6) !important; }
/*END w_1721135156290_3254429244*/
/*BEGIN 1721135147225_56359129365*/
#builder-sections [idd='1721135147225_56359129365'] {background-color:var(--cor6) !important; }
/*END 1721135147225_56359129365*/
/*BEGIN buttonv2_1707677293651_86838887160*/
#builder-sections #buttonv2_1707677293651_86838887160 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgb(29, 141, 211) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #buttonv2_1707677293651_86838887160 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(127, 23, 52) !important; border-color:rgba(0, 0, 0, 0) !important;}
/*END buttonv2_1707677293651_86838887160*/
/*BEGIN accordion_1707215172552_69861879743*/
#builder-sections #accordion_1707215172552_69861879743 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1707215172552_69861879743 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1707215172552_69861879743 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1707215172552_69861879743 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1707215172552_69861879743 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
/*END accordion_1707215172552_69861879743*/
/*BEGIN textv2_1707215097078_58286440276*/
#builder-sections #textv2_1707215097078_58286440276 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707215097078_58286440276 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707215097078_58286440276 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707215097078_58286440276 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707215097078_58286440276 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707215097078_58286440276 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707215097078_58286440276 .omw-sentence {padding:0px;}
/*END textv2_1707215097078_58286440276*/
/*BEGIN w_1735566731354_29044908363*//*END w_1735566731354_29044908363*/
/*BEGIN w_1735566731361_86578255886*/
#builder-sections [idd='w_1735566731361_86578255886'] {background-color:var(--cor6) !important; }
/*END w_1735566731361_86578255886*/
/*BEGIN buttonv2_1735566731376_42578443097*/
#builder-sections #buttonv2_1735566731376_42578443097 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1735566731376_42578443097 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1735566731376_42578443097*/
/*BEGIN buttonv2_1735566731367_30576036579*/
#builder-sections #buttonv2_1735566731367_30576036579 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1735566731367_30576036579 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1735566731367_30576036579*/
/*BEGIN buttonv2_1735566731373_54833127545*/
#builder-sections #buttonv2_1735566731373_54833127545 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1735566731373_54833127545 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1735566731373_54833127545*/
/*BEGIN w_1735566815816*/
#builder-sections [idd='w_1735566815816'] {background-color:var(--cor6) !important; }
/*END w_1735566815816*/
/*BEGIN 1735566855906_14176930884*/
#builder-sections [idd='1735566855906_14176930884'] {background-color:var(--cor6) !important; }
/*END 1735566855906_14176930884*/
/*BEGIN w_1735566872522_57586465834*/
#builder-sections [idd='w_1735566872522_57586465834'] {background-color:var(--cor6) !important; }
/*END w_1735566872522_57586465834*/
/*BEGIN buttonv2_1735566872532_34187066873*/
#builder-sections #buttonv2_1735566872532_34187066873 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1735566872532_34187066873 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1735566872532_34187066873*/
/*BEGIN 1721135147225_5791057528*/
#builder-sections [idd='1721135147225_5791057528'] {background-color:var(--cor6) !important; }
/*END 1721135147225_5791057528*/
/*BEGIN w_1721135156286_75685035276*/
#builder-sections [idd='w_1721135156286_75685035276'] {background-color:var(--cor6) !important; }
/*END w_1721135156286_75685035276*/
/*BEGIN textv2_1721135163213_96046627427*/
#builder-sections #textv2_1721135163213_96046627427 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135163213_96046627427 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135163213_96046627427 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135163213_96046627427 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135163213_96046627427 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135163213_96046627427 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721135163213_96046627427 .omw-sentence {padding:0px;}
/*END textv2_1721135163213_96046627427*/
/*BEGIN w_1735566872519_82202187330*/
#builder-sections [idd='w_1735566872519_82202187330'] {background-color:var(--cor6) !important; }
/*END w_1735566872519_82202187330*/
/*BEGIN w_1707215092408_92545976404*/
#builder-sections [idd='w_1707215092408_92545976404'] {background-color:var(--cor5) !important; }
/*END w_1707215092408_92545976404*/
/*BEGIN buttonv2_1721135212479_98411158837*/
#builder-sections #buttonv2_1721135212479_98411158837 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1721135212479_98411158837 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1721135212479_98411158837*/
/*BEGIN buttonv2_1721135796519_79027889855*/
#builder-sections #buttonv2_1721135796519_79027889855 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1721135796519_79027889855 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1721135796519_79027889855*/
/*BEGIN buttonv2_1721135799000_37817871329*/
#builder-sections #buttonv2_1721135799000_37817871329 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1721135799000_37817871329 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1721135799000_37817871329*/
/*BEGIN buttonv2_1744570994478_78723888935*/
#builder-sections #buttonv2_1744570994478_78723888935 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1744570994478_78723888935 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1744570994478_78723888935*/
/*BEGIN buttonv2_1735566872526_75872558500*/
#builder-sections #buttonv2_1735566872526_75872558500 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1735566872526_75872558500 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1735566872526_75872558500*/

/*BEGIN buttonv2_1744571643852_25924516302*/
#builder-sections #buttonv2_1744571643852_25924516302 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1744571643852_25924516302 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}

/*END buttonv2_1744571643852_25924516302*/
